Package Gnumed :: Package wxpython :: Module gmExternalCareWidgets |
[frames] | no frames]

# Module gmExternalCareWidgets

source code

GNUmed external patient care widgets.

Author: Karsten.Hilbert@gmx.net

License: GPL v2 or later

Classes
| cExternalCareEAPnl
| cExternalCareMgrPnl A list for managing a patient's external care.

Functions
manage_external_care(parent=None) | source code
edit_external_care_item(parent=None, external_care_item=None, single_entry=True) | source code

Imports: sys, logging, wx, gmTools, gmDispatcher, gmExternalCare, gmPerson, gmListWidgets, gmEditArea, gmGuiHelpers, wxgExternalCareEAPnl